configuration:
    threads: 20 #number of threads to scan at once
    transfer frequency: 1  #how frequent the scan needs to be
    unifytwin_server_ip_address: https://webhook.site/43393e36-6b04-4481-8485-fad2c7cd549f  #Data will be sent back here
    edge_device_location : Dalmia Cement
    null_loopback: False
    interfaces: Wi-Fi
    blacklist_ip: ['46.4.105.116','172.67.214.157','3.6.115.64','104.21.53.154']
    blacklist_dns: ['webhook.site.']
    ui_host: 0.0.0.0
    ui_port: 8081
    active_scan: False
    active_scan_start: 2.2.2.20
    active_scan_end: 2.2.2.30
    transmit_assets: False